Bug 1266897

Summary: tiled-v0.15.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tiledAssignee: Erik Schilling <ablu.erikschilling>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ablu.erikschilling
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tiled-0.15.2-1.fc22 tiled-0.15.2-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-20 20:21:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-09-28 12:19:01 UTC
Latest upstream release: v0.14.1
Current version/release in rawhide: 0.14.0-1.fc24
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-28 12:19:10 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RMv1_H/tiled.spec
return code:  22
stdout:
Getting https://github.com/bjorn/tiled/archive/vv0.14.1/tiled-v0.14.1.tar.gz to ./tiled-v0.14.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   135    0   135    0     0    262      0 --:--:-- --:--:-- --:--:--   263

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-10-12 12:19:38 UTC
Latest upstream release: v0.14.2
Current version/release in rawhide: 0.14.0-1.fc24
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-10-12 12:19:47 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-fgUPsB/tiled.spec
return code:  22
stdout:
Getting https://github.com/bjorn/tiled/archive/vv0.14.2/tiled-v0.14.2.tar.gz to ./tiled-v0.14.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   135    0   135    0     0    291      0 --:--:-- --:--:-- --:--:--   291

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Upstream Release Monitoring 2016-01-08 02:29:10 UTC
Latest upstream release: v0.15.0
Current version/release in rawhide: 0.14.0-1.fc24
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2016-01-08 02:29:19 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-doooHw/tiled.spec
return code:  22
stdout:
Getting https://github.com/bjorn/tiled/archive/vv0.15.0/tiled-v0.15.0.tar.gz to ./tiled-v0.15.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   135    0   135    0     0    383      0 --:--:-- --:--:-- --:--:--   382

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2016-01-13 00:21:15 UTC
Latest upstream release: v0.15.1
Current version/release in rawhide: 0.14.0-1.fc24
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-01-13 00:21:28 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-uEAEGo/tiled.spec
return code:  22
stdout:
Getting https://github.com/bjorn/tiled/archive/vv0.15.1/tiled-v0.15.1.tar.gz to ./tiled-v0.15.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   135    0   135    0     0    353      0 --:--:-- --:--:-- --:--:--   353

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 8 Upstream Release Monitoring 2016-03-06 12:20:38 UTC
Latest upstream release: v0.15.2
Current version/release in rawhide: 0.14.0-1.fc24
URL: http://www.mapeditor.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-03-06 12:20:48 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-W_FzaO/tiled.spec
return code:  22
stdout:
Getting https://github.com/bjorn/tiled/archive/vv0.15.2/tiled-v0.15.2.tar.gz to ./tiled-v0.15.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   135    0   135    0     0    381      0 --:--:-- --:--:-- --:--:--   381

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 10 Fedora Update System 2016-03-08 07:04:16 UTC
tiled-0.15.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f504a28ddb

Comment 11 Fedora Update System 2016-03-08 07:04:22 UTC
tiled-0.15.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b86ae3f4f

Comment 12 Fedora Update System 2016-03-09 21:23:56 UTC
tiled-0.15.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f504a28ddb

Comment 13 Fedora Update System 2016-03-09 22:56:46 UTC
tiled-0.15.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7b86ae3f4f

Comment 14 Fedora Update System 2016-03-20 20:21:46 UTC
tiled-0.15.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-21 01:52:17 UTC
tiled-0.15.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.